<?php
// Configuração do banco de dados
$host = 'localhost';
$user = 'u114295404_gsuple';
$password = 'B@963852j';
$dbname = 'u114295404_suple';

// Conexão com o banco de dados
$conn = new mysqli($host, $user, $password, $dbname);

// Verificar conexão
if ($conn->connect_error) {
    die("Erro na conexão com o banco de dados: " . $conn->connect_error);
}

// Deletar todos os registros
$sql = "DELETE FROM pagamentos";
if ($conn->query($sql) === TRUE) {
    echo "Dados apagados com sucesso!";
} else {
    echo "Erro ao apagar os dados: " . $conn->error;
}

// Fechar conexão
$conn->close();
?>
